Your submission was sent successfully! Close

CVE-2008-5657

Published: 17 December 2008

CRLF injection vulnerability in Quassel Core before 0.3.0.3 allows remote attackers to spoof IRC messages as other users via a crafted CTCP message.

Priority

Medium

Status

Package Release Status
quassel
Launchpad, Ubuntu, Debian
Upstream
Released (0.3.0.3)